carrotsearch-randomizedtesting for Debian
-----------------------------------------

Several files have been stripped from the original tarball:

mk-origtar.gz \
    --exclude-file=junit4-ant/src/native/lib/* \
    --exclude-file=junit4-ant/src/tasks/js/google-code-prettify/*.js \
    --exclude-file=junit4-ant/lib/*.jar \
    --exclude-file=junit4-ant/src/main/resources/com/carrotsearch/ant/tasks/junit4/templates/json/js/*.js \
    $FILE.orig.tar.gz

 -- Hilko Bengen <bengen@debian.org>, Sun, 27 Jul 2014 19:41:34 +0200
